## linux-meta-azure-edge 4.13.0.1004.4

=== debian/changelog ===
linux-meta-azure-edge (4.13.0.1004.4) xenial; urgency=medium

  * Bump ABI 4.13.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 22 Nov 2017 10:21:28 -0200

linux-meta-azure-edge (4.13.0.1003.3) xenial; urgency=medium

  * Bump ABI 4.13.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 06 Nov 2017 16:04:36 -0200

linux-meta-azure-edge (4.13.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.13.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 17 Oct 2017 17:23:03 -0200

linux-meta-azure-edge (4.13.0.1001.1) xenial; urgency=medium

  * linux-image-azure-edge ABI 1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 03 Oct 2017 17:12:08 -0300
