## linux-meta-azure-edge 4.13.0.1005.5

=== debian/changelog ===
linux-meta-azure-edge (4.13.0.1005.5) xenial; urgency=medium

  * Bump ABI 4.13.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 05 Dec 2017 08:41:37 -0200
