## linux-meta-azure-edge 4.14.0.1003.3

=== debian/changelog ===
linux-meta-azure-edge (4.14.0.1003.3) xenial; urgency=medium

  * Bump ABI 4.14.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Jan 2018 15:15:00 -0200

linux-meta-azure-edge (4.14.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.14.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 14 Dec 2017 11:53:50 -0200

linux-meta-azure-edge (4.14.0.1001.1) xenial; urgency=medium

  * Bump ABI 4.14.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Dec 2017 17:06:57 -0200
