## linux-meta-azure-edge 4.14.0.1004.4

=== debian/changelog ===
linux-meta-azure-edge (4.14.0.1004.4) xenial; urgency=medium

  * Bump ABI 4.14.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 29 Jan 2018 17:05:51 -0200
