## linux-meta-azure-edge 4.15.0.1003.6

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1003.6) xenial; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 21 Mar 2018 21:41:48 -0300

linux-meta-azure-edge (4.15.0.1002.5) xenial; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 22 Feb 2018 11:39:50 -0300
