## linux-meta-azure-edge 4.15.0.1004.7

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1004.7) xenial; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 28 Mar 2018 17:38:02 -0300
