## linux-meta-azure-edge 4.15.0.1005.8

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1005.8) xenial; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 29 Mar 2018 15:59:38 -0300
