## linux-meta-azure-edge 4.15.0.1006.9

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1006.9) xenial; urgency=medium

  * Bump ABI 4.15.0-1006

  * linux-azure-edge should follow bionic/linux-azure in a similar way to linux-
    hwe (LP: #1763494)
    - linux-azure-edge now generates linux-azure binary packages

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Apr 2018 16:33:03 -0300
