=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: amd64
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure-edge
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
 Description: Linux kernel headers for Azure systems.
  This package will always depend on the latest kernel headers available
  for Azure systems.
@@ -20,7 +20,7 @@
 Architecture: amd64
 Section: metapackages
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-edge
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
 Description: Linux kernel image for Azure systems.
  This package will always depend on the latest kernel image available
  for Azure systems.
@@ -37,7 +37,7 @@
 Package: linux-tools-azure-edge
 Architecture: amd64
 Section: metapackages
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure-edge
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned tools
  available for Azure systems.
@@ -45,7 +45,7 @@
 Package: linux-cloud-tools-azure-edge
 Architecture: amd64
 Section: metapackages
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure-edge
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned cloud tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned cloud
  tools available for Azure systems.
