## linux-meta-azure-edge 4.15.0.1012.10

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1012.10) xenial; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 10:07:22 +0200
