## linux-meta-azure-edge 4.15.0.1013.11

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1013.11) xenial; urgency=medium

  * Bump ABI 4.15.0-1013

  * Enable secure boot on linux-azure (LP: #1754042)
    - Add linux-signed-azure-edge meta package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 May 2018 14:49:32 -0300
