=== debian/control ===
--- 
+++ 
@@ -50,3 +50,19 @@
  This package will always depend on the latest Linux kernel versioned cloud
  tools available for Azure systems.
 
+Package: linux-signed-image-azure-edge
+Architecture: amd64
+Section: oldlibs
+Depends: ${misc:Depends}, linux-image-azure-edge
+Description: Signed Azure Linux kernel image (dummy transitional package)
+ This package will always depend on the latest azure kernel image
+ available.  Signed with the Ubuntu EFI key.
+
+Package: linux-signed-azure-edge
+Architecture: amd64
+Section: oldlibs
+Depends: ${misc:Depends}, linux-azure-edge
+Description: Complete Signed Azure Linux kernel and headers (dummy transitional package)
+ This package will always depend on the latest complete azure Linux kernel
+ and headers.  Signed with the Ubuntu EFI key.
+
