## linux-meta-azure-edge 4.15.0.1014.12

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1014.12) xenial; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 14 Jun 2018 12:41:28 -0300
