## linux-meta-azure-edge 4.15.0.1016.13

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1016.13) xenial; urgency=medium

  * Bump ABI 4.15.0-1016

  * zram module is missing in linux-azure (LP: #1762756)
    - Add the linux-modules-extra-azure-edge meta package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 15:59:23 -0300
