## linux-meta-azure-edge 4.15.0.1018.15

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1018.15) xenial; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jul 2018 10:11:14 -0300

linux-meta-azure-edge (4.15.0.1017.14) xenial; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 11 Jul 2018 20:28:45 -0300
