## linux-meta-azure-edge 4.15.0.1019.16

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1019.16) xenial; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 13:39:46 +0200
