## linux-meta-azure-edge 4.15.0.1020.17

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1020.17) xenial; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 16:14:07 +0200
