## linux-meta-azure-edge 4.15.0.1021.18

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1021.18) xenial; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 12:59:33 +0200
