## linux-meta-azure-edge 4.15.0.1022.19

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1022.19) xenial; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 12:29:02 +0200
