## linux-meta-azure-edge 4.15.0.1023.20

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1023.20) xenial; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Aug 2018 09:53:16 -0300
