## linux-meta-azure-edge 4.15.0.1024.21

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1024.21) xenial; urgency=medium

  * Bump ABI 4.15.0-1024

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Sep 2018 16:21:47 +0200
