## linux-meta-azure-edge 4.15.0.1025.22

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1025.22) xenial; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 13:23:06 +0000
