## linux-meta-azure-edge 4.15.0.1039.23

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1039.23) xenial; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 20 Feb 2019 20:41:08 -0300
