## linux-meta-azure-edge 4.15.0.1040.24

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1040.24) xenial; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Feb 2019 16:39:24 +0100
