## linux-meta-azure-edge 4.15.0.1041.25

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1041.25) xenial; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Mar 2019 04:31:25 -0400
