## linux-meta-azure-edge 4.15.0.1042.26

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1042.26) xenial; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 09 Apr 2019 11:32:00 +0200
