## linux-meta-azure-edge 4.15.0.1044.27

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1044.27) xenial; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Apr 2019 17:20:57 +0200
