## linux-meta-azure-edge 4.15.0.1046.29

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1046.29) xenial; urgency=medium

  * Bump ABI 4.15.0-1046

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 May 2019 10:18:05 +0200

linux-meta-azure-edge (4.15.0.1045.28) xenial; urgency=medium

  * Bump ABI 4.15.0-1045

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 May 2019 18:27:03 +0200
