## linux-meta-azure-edge 4.15.0.1047.30

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1047.30) xenial; urgency=medium

  * Bump ABI 4.15.0-1047

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 12:04:33 -0300
