## linux-meta-azure-edge 4.15.0.1048.31

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1048.31) xenial; urgency=medium

  * Bump ABI 4.15.0-1048

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 20 Jun 2019 21:53:11 +0800
