## linux-meta-azure-edge 4.15.0.1049.32

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1049.32) xenial; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jun 2019 13:47:01 -0300
