## linux-meta-azure-edge 4.15.0.1050.33

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1050.33) xenial; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 21:09:27 -0300
