## linux-meta-azure-edge 4.15.0.1051.34

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1051.34) xenial; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2019 09:09:17 +0200
