## linux-meta-azure-edge 4.15.0.1053.35

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1053.35) xenial; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 01 Aug 2019 17:30:24 -0700
