## linux-meta-azure-edge 4.15.0.1054.36

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1054.36) xenial; urgency=medium

  * Bump ABI 4.15.0-1054

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 18:39:04 +0200
