## linux-meta-azure-edge 4.15.0.1055.37

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1055.37) xenial; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 08 Aug 2019 15:43:19 -0300
