## linux-meta-azure-edge 4.15.0.1056.38

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1056.38) xenial; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Aug 2019 12:16:22 +0200
