## linux-meta-azure-edge 4.15.0.1057.39

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1057.39) xenial; urgency=medium

  * Bump ABI 4.15.0-1057

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 05 Sep 2019 14:09:54 -0700
