## linux-meta-azure-edge 4.15.0.1059.41

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1059.41) xenial; urgency=medium

  * Bump ABI 4.15.0-1059

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 08:52:32 -0300

linux-meta-azure-edge (4.15.0.1058.40) xenial; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Sep 2019 03:16:13 -0400
