## linux-meta-azure-edge 4.15.0.1060.42

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1060.42) xenial; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 11:04:34 -0300
