## linux-meta-azure-edge 4.15.0.1063.45

=== debian/changelog ===
linux-meta-azure-edge (4.15.0.1063.45) xenial; urgency=medium

  * Bump ABI 4.15.0-1063

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Nov 2019 16:24:50 +0100
