=== debian/control ===
--- 
+++ 
@@ -24,6 +24,15 @@
 Description: Linux kernel image for Azure systems.
  This package will always depend on the latest kernel image available
  for Azure systems.
+
+Package: linux-modules-extra-azure-edge
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
+Description: Linux kernel extra modules for Azure systems.
+ This package will always depend on the latest extra modules package
+ available for Azure systems.
 
 Package: linux-azure-edge
 Architecture: amd64
