## linux-meta-azure-edge 4.18.0.1006.23

=== debian/changelog ===
linux-meta-azure-edge (4.18.0.1006.23) xenial; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 16:14:52 -0200
