## linux-meta-azure-edge 4.18.0.1007.24

=== debian/changelog ===
linux-meta-azure-edge (4.18.0.1007.24) xenial; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Dec 2018 10:56:31 -0200
