## linux-meta-azure-edge 4.18.0.1008.25

=== debian/changelog ===
linux-meta-azure-edge (4.18.0.1008.25) xenial; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Jan 2019 14:55:35 +0100
