## linux-meta-azure-edge 5.0.0.1023.33

=== debian/changelog ===
linux-meta-azure-edge (5.0.0.1023.33) bionic; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 03 Oct 2019 07:56:42 -0700

linux-meta-azure-edge (5.0.0.1022.32) bionic; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 30 Sep 2019 13:48:00 -0700

linux-meta-azure-edge (5.0.0.1021.31) bionic; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 18 Sep 2019 13:53:02 +0200

linux-meta-azure-edge (5.0.0.1020.30) bionic; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 16:21:19 +0200

linux-meta-azure-edge (5.0.0.1019.29) bionic; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 12 Sep 2019 10:10:36 -0300

linux-meta-azure-edge (5.0.0.1018.28) bionic; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Aug 2019 09:40:11 +0200

linux-meta-azure-edge (5.0.0.1016.27) bionic; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 17:01:21 -0300

linux-meta-azure-edge (5.0.0.1014.26) bionic; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 19:11:52 +0200

linux-meta-azure-edge (5.0.0.1013.25) bionic; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 29 Jul 2019 22:33:01 +0800

linux-meta-azure-edge (5.0.0.1012.24) bionic; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 05 Jul 2019 15:19:35 -0300

linux-meta-azure-edge (4.18.0.1024.23) bionic; urgency=medium

  * Bump ABI 4.18.0-1024

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 20:28:56 -0300

linux-meta-azure-edge (4.18.0.1023.22) bionic; urgency=medium

  * Bump ABI 4.18.0-1023

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jun 2019 13:27:27 -0300

linux-meta-azure-edge (4.18.0.1021.21) bionic; urgency=medium

  * Bump ABI 4.18.0-1021

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Jun 2019 16:44:59 +0800

linux-meta-azure-edge (4.18.0.1020.20) bionic; urgency=medium

  * Bump ABI 4.18.0-1020

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 07:26:06 -0300

linux-meta-azure-edge (4.18.0.1019.19) bionic; urgency=medium

  * Bump ABI 4.18.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 May 2019 10:33:18 +0200

linux-meta-azure-edge (4.18.0.1018.18) bionic; urgency=medium

  * Bump ABI 4.18.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 19:39:00 +0200

linux-meta-azure-edge (4.18.0.1017.17) bionic; urgency=medium

  * Bump ABI 4.18.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Apr 2019 17:23:53 +0200

linux-meta-azure-edge (4.18.0.1016.16) bionic; urgency=medium

  * Bump ABI 4.18.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 16 Apr 2019 09:28:53 -0300

linux-meta-azure-edge (4.18.0.1015.15) bionic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Apr 2019 10:49:00 +0200

linux-meta-azure-edge (4.18.0.1014.14) bionic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Mar 2019 04:22:37 -0400

linux-meta-azure-edge (4.18.0.1013.13) bionic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 01 Mar 2019 06:45:04 -0300

linux-meta-azure-edge (4.18.0.1012.12) bionic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Feb 2019 10:53:33 +0100

linux-meta-azure-edge (4.18.0.1011.11) bionic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 20 Feb 2019 20:29:18 -0300

linux-meta-azure-edge (4.18.0.1009.10) bionic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 12 Feb 2019 14:49:29 -0200

linux-meta-azure-edge (4.18.0.1008.9) bionic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Jan 2019 16:27:26 +0100

linux-meta-azure-edge (4.18.0.1007.8) bionic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Dec 2018 23:34:13 -0200

linux-meta-azure-edge (4.18.0.1006.7) bionic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 26 Nov 2018 21:09:02 -0200

linux-meta-azure-edge (4.18.0.1005.6) bionic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Nov 2018 01:31:14 -0500

linux-meta-azure-edge (4.18.0.1004.5) bionic; urgency=medium

  * No-change re-build after fixing clashing package files with
    cosmic/linux-meta-azure.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Oct 2018 12:05:00 +0200

linux-meta-azure-edge (4.18.0.1004.4) bionic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Oct 2018 16:08:57 +0200

linux-meta-azure-edge (4.18.0.1003.3) bionic; urgency=medium

  * Bump ABI 4.18.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Oct 2018 18:49:37 -0300

linux-meta-azure-edge (4.18.0.1002.2) bionic; urgency=medium

  * Bump ABI 4.18.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 26 Sep 2018 19:33:46 -0300

linux-meta-azure-edge (4.18.0.1001.1) bionic; urgency=medium

  * Bump ABI 4.18.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 13 Sep 2018 12:06:49 -0300
