=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure azure-edge
-
+Vcs-Git: https://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/bionic -b azure-edge
 
 Package: linux-headers-azure-edge
 Architecture: amd64
@@ -75,3 +74,4 @@
  This package will always depend on the latest complete azure Linux kernel
  and headers.  Signed with the Ubuntu EFI key.
 
+
