## linux-meta-azure-edge 5.0.0.1024.34

=== debian/changelog ===
linux-meta-azure-edge (5.0.0.1024.34) bionic; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 24 Oct 2019 09:23:43 -0700
